--
-- $Id$
--
-- Uitbreiding import tabel projecten met rayonleider informatie.

DEFINE thisfile = 'CSUN#52731.SQL'
DEFINE dbuser   = '^CSUN'
DEFINE custid   = 'CSUN'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

DELETE mld_kenmerkmelding
 WHERE mld_kenmerkmelding_key = 300113;

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile